{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "dotnet-dump/8.0.532401": {
        "dependencies": {
          "Microsoft.CodeAnalysis.CSharp.CodeStyle": "4.8.0",
          "Microsoft.CodeAnalysis.NetAnalyzers": "8.0.0-preview.23420.2",
          "Microsoft.DiaSymReader.Pdb2Pdb": "1.1.0-beta2-19575-01",
          "Microsoft.Diagnostics.DebugServices": "8.0.532401",
          "Microsoft.Diagnostics.DebugServices.Implementation": "8.0.532401",
          "Microsoft.Diagnostics.ExtensionCommands": "8.0.532401",
          "Microsoft.Diagnostics.NETCore.Client": "0.2.532401",
          "Microsoft.Diagnostics.Repl": "8.0.532401",
          "Microsoft.Diagnostics.Runtime": "3.1.525101",
          "Microsoft.DotNet.CodeAnalysis": "9.0.0-beta.24314.1",
          "Microsoft.SymbolStore": "1.0.532401",
          "SOS.Hosting": "8.0.532401",
          "StyleCop.Analyzers": "1.2.0-beta.406"
        },
        "runtime": {
          "dotnet-dump.dll": {}
        }
      },
      "Microsoft.CodeAnalysis.CSharp.CodeStyle/4.8.0": {},
      "Microsoft.CodeAnalysis.NetAnalyzers/8.0.0-preview.23420.2": {},
      "Microsoft.CSharp/4.4.1": {},
      "Microsoft.Diagnostics.Runtime/3.1.525101": {
        "dependencies": {
          "Microsoft.Diagnostics.NETCore.Client": "0.2.532401"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Diagnostics.Runtime.dll": {
            "assemblyVersion": "3.1.10.25101",
            "fileVersion": "3.1.10.25101"
          }
        }
      },
      "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {},
      "Microsoft.DotNet.CodeAnalysis/9.0.0-beta.24314.1": {},
      "Microsoft.Extensions.Logging.Abstractions/6.0.4": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "StyleCop.Analyzers/1.2.0-beta.406": {
        "dependencies": {
          "StyleCop.Analyzers.Unstable": "1.2.0.406"
        }
      },
      "StyleCop.Analyzers.Unstable/1.2.0.406": {},
      "System.Collections.Immutable/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.CommandLine/2.0.0-beta1.20468.1": {
        "dependencies": {
          "Microsoft.CSharp": "4.4.1",
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/netstandard2.0/System.CommandLine.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.20.46801"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Memory/4.5.5": {},
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Metadata/5.0.0": {},
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Loader/4.3.0": {
        "dependencies": {
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Json/6.0.8": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "Microsoft.Diagnostics.DebugServices/8.0.532401": {
        "dependencies": {
          "System.Collections.Immutable": "6.0.0"
        },
        "runtime": {
          "Microsoft.Diagnostics.DebugServices.dll": {}
        }
      },
      "Microsoft.Diagnostics.DebugServices.Implementation/8.0.532401": {
        "dependencies": {
          "Microsoft.Diagnostics.DebugServices": "8.0.532401",
          "Microsoft.Diagnostics.Runtime": "3.1.525101",
          "Microsoft.SymbolStore": "1.0.532401",
          "System.CommandLine": "2.0.0-beta1.20468.1",
          "System.Memory": "4.5.5",
          "System.Reflection.Metadata": "5.0.0",
          "System.Runtime.Loader": "4.3.0",
          "System.Text.Json": "6.0.8"
        },
        "runtime": {
          "Microsoft.Diagnostics.DebugServices.Implementation.dll": {}
        }
      },
      "Microsoft.Diagnostics.ExtensionCommands/8.0.532401": {
        "dependencies": {
          "Microsoft.Diagnostics.DebugServices": "8.0.532401",
          "Microsoft.Diagnostics.Runtime": "3.1.525101",
          "Microsoft.SymbolStore": "1.0.532401"
        },
        "runtime": {
          "Microsoft.Diagnostics.ExtensionCommands.dll": {}
        }
      },
      "Microsoft.Diagnostics.NETCore.Client/0.2.532401": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4"
        },
        "runtime": {
          "Microsoft.Diagnostics.NETCore.Client.dll": {}
        }
      },
      "Microsoft.Diagnostics.Repl/8.0.532401": {
        "dependencies": {
          "Microsoft.Diagnostics.DebugServices": "8.0.532401"
        },
        "runtime": {
          "Microsoft.Diagnostics.Repl.dll": {}
        }
      },
      "Microsoft.FileFormats/1.0.532401": {
        "runtime": {
          "Microsoft.FileFormats.dll": {}
        }
      },
      "Microsoft.SymbolStore/1.0.532401": {
        "dependencies": {
          "Microsoft.FileFormats": "1.0.532401",
          "System.Reflection.Metadata": "5.0.0"
        },
        "runtime": {
          "Microsoft.SymbolStore.dll": {}
        }
      },
      "SOS.Hosting/8.0.532401": {
        "dependencies": {
          "Microsoft.Diagnostics.DebugServices": "8.0.532401",
          "Microsoft.Diagnostics.Runtime": "3.1.525101",
          "Microsoft.SymbolStore": "1.0.532401",
          "SOS.InstallHelper": "8.0.532401"
        },
        "runtime": {
          "SOS.Hosting.dll": {}
        }
      },
      "SOS.InstallHelper/8.0.532401": {
        "runtime": {
          "SOS.InstallHelper.dll": {}
        }
      }
    }
  },
  "libraries": {
    "dotnet-dump/8.0.532401": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.CodeAnalysis.CSharp.CodeStyle/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2pncXyyEtesl8EzmDfT7lKeOQoiuW+30zy3EozCFb4CMnGGsTe3COoRRCk3tqVk27LfRjCdJv+zK+JTEMmF3lw==",
      "path": "microsoft.codeanalysis.csharp.codestyle/4.8.0",
      "hashPath": "microsoft.codeanalysis.csharp.codestyle.4.8.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.NetAnalyzers/8.0.0-preview.23420.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mCll3jiIY+QKxxfW5a1Z/IyYyGiyjqbCvTL24Tr6ISaas57iv4ZUWmWEDuXsWNB1c3RFjVesmS5PjG+uincdXg==",
      "path": "microsoft.codeanalysis.netanalyzers/8.0.0-preview.23420.2",
      "hashPath": "microsoft.codeanalysis.netanalyzers.8.0.0-preview.23420.2.nupkg.sha512"
    },
    "Microsoft.CSharp/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A5hI3gk6WpcBI0QGZY6/d5CCaYUxJgi7iENn1uYEng+Olo8RfI5ReGVkjXjeu3VR3srLvVYREATXa2M0X7FYJA==",
      "path": "microsoft.csharp/4.4.1",
      "hashPath": "microsoft.csharp.4.4.1.nupkg.sha512"
    },
    "Microsoft.Diagnostics.Runtime/3.1.525101": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v9pPOpKZSQ0AfYhSsuSaVi/z9PAl/wMRt1bsPK/lxODGpV95hMYhtKYogvalTbMoIwXgG9bc3xsL2Wb+S4b7LQ==",
      "path": "microsoft.diagnostics.runtime/3.1.525101",
      "hashPath": "microsoft.diagnostics.runtime.3.1.525101.nupkg.sha512"
    },
    "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kY6eTNkeWLHvfOjg97Q7tgQKrPpX+Y3fR6fS4nyfpgFLHBxHriLBR4v3e9t71it91gIMEeKUqOqrFJ7Pj48eHA==",
      "path": "microsoft.diasymreader.pdb2pdb/1.1.0-beta2-19575-01",
      "hashPath": "microsoft.diasymreader.pdb2pdb.1.1.0-beta2-19575-01.nupkg.sha512"
    },
    "Microsoft.DotNet.CodeAnalysis/9.0.0-beta.24314.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p9KETYueVd2QujIXGWUgETDshiEjNu3Vbar72ts347l9XZVUKBx7M7q0Gr1xetvh3DoPcMaJjvNX6U5+dfFNAA==",
      "path": "microsoft.dotnet.codeanalysis/9.0.0-beta.24314.1",
      "hashPath": "microsoft.dotnet.codeanalysis.9.0.0-beta.24314.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K14wYgwOfKVELrUh5eBqlC8Wvo9vvhS3ZhIvcswV2uS/ubkTRPSQsN557EZiYUSSoZNxizG+alN4wjtdyLdcyw==",
      "path": "microsoft.extensions.logging.abstractions/6.0.4",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.4.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "StyleCop.Analyzers/1.2.0-beta.406": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YbsYoczQPZyz+4nmQ7bBiU9uQkk7Q2KUizQWEv01S4/ImCdJFiHvJfm8HAINNS0cvSLOA7xM9Y+KWQ2FOYjgkA==",
      "path": "stylecop.analyzers/1.2.0-beta.406",
      "hashPath": "stylecop.analyzers.1.2.0-beta.406.nupkg.sha512"
    },
    "StyleCop.Analyzers.Unstable/1.2.0.406": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FclNdBR81ynIo9l1QNlo+l0I/PaFIYaPQPlMram8XVIMh6G6G43KTa1aCxfwTj13uKlAJS/LhLy6KjOPOeAU4w==",
      "path": "stylecop.analyzers.unstable/1.2.0.406",
      "hashPath": "stylecop.analyzers.unstable.1.2.0.406.nupkg.sha512"
    },
    "System.Collections.Immutable/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l4zZJ1WU2hqpQQHXz1rvC3etVZN+2DLmQMO79FhOTZHMn8tDRr+WU287sbomD0BETlmKDn0ygUgVy9k5xkkJdA==",
      "path": "system.collections.immutable/6.0.0",
      "hashPath": "system.collections.immutable.6.0.0.nupkg.sha512"
    },
    "System.CommandLine/2.0.0-beta1.20468.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hhwPjxMHf1t7CLC6e+bODJBU8c37ZoDLXJqKM/QA/8xElUFszHuhznmgmEUeuBRhF9NeR142t3kXM9SfuSkfNA==",
      "path": "system.commandline/2.0.0-beta1.20468.1",
      "hashPath": "system.commandline.2.0.0-beta1.20468.1.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Metadata/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5NecZgXktdGg34rh1OenY1rFNDCI8xSjFr+Z4OU4cU06AQHUdRnIIEeWENu3Wl4YowbzkymAIMvi3WyK9U53pQ==",
      "path": "system.reflection.metadata/5.0.0",
      "hashPath": "system.reflection.metadata.5.0.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Loader/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DHMaRn8D8YCK2GG2pw+UzNxn/OHVfaWx7OTLBD/hPegHZZgcZh3H6seWegrC4BYwsfuGrywIuT+MQs+rPqRLTQ==",
      "path": "system.runtime.loader/4.3.0",
      "hashPath": "system.runtime.loader.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WhW6zPEgRZoo+c1NEvSSmrME4+LqXmW6tcsRFsEiSMeco+qZ9rpLs7tT53EIkE/s9GNTYS4/STQoaGiKDSWifQ==",
      "path": "system.text.json/6.0.8",
      "hashPath": "system.text.json.6.0.8.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "Microsoft.Diagnostics.DebugServices/8.0.532401": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Diagnostics.DebugServices.Implementation/8.0.532401": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Diagnostics.ExtensionCommands/8.0.532401": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Diagnostics.NETCore.Client/0.2.532401": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Diagnostics.Repl/8.0.532401": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.FileFormats/1.0.532401": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.SymbolStore/1.0.532401": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SOS.Hosting/8.0.532401": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SOS.InstallHelper/8.0.532401": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}